/*====
  EMPTY STYLESHEET FOR QUICK SUPPORT FIXES (this is called after the main /styles.css file, so rules here can over-write the main ones.
  These rules should be validated and re-incorporated as part of routine maintenance.
====*/

/*==== CSS (TEMP) ====*/

/* JQUery File Upload styles */
/*@import url('http://netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css');*/
@import url('/base-install/css/jquery-file-upload/jquery.fileupload.css');
@import url('/base-install/css/jquery-file-upload/jquery.fileupload-ui.css');


#container .complex-template.media-viewer-wrapper .smb-a-to-z {
    display: none;
}

#container .complex-template.media-viewer-wrapper table {
    width: 100%;
    table-layout: fixed;
}

#container .complex-template.media-viewer-wrapper table thead th:nth-child(even) {
    text-align: right;
}

#container .complex-template.media-viewer-wrapper table thead th:nth-child(3) {
    text-align: right;
}

#container .complex-template.media-viewer-wrapper table th,
#container .complex-template.media-viewer-wrapper table td {
    padding: 0.5em;
    word-wrap: break-word;
    vertical-align: top;
    text-align: left;
}

#container .complex-template.media-viewer-wrapper table td {
    text-align: right;
    background: #ffffff;
}

#container .complex-template.media-viewer-wrapper table th {
    background: none;
    color: inherit;
}

#container .complex-template.media-viewer-wrapper table tr {
    border-bottom: 1px solid #ddd;
}

#container .complex-template.media-viewer-wrapper input[type="search"] {
    width: 80%;
}

/*
.logo-container #logo {
  width: 441px;
}
*/

#top .placement-row-1,
.access-controls-wrapper {
/*    margin-right: 450px;*/
}

/*
@media only screen and (min-width: 769px) {

    #top .placement-row-1,
    .access-controls-wrapper {
        margin-right: auto;
    }
}
*/

@media only screen and (min-width: 769px) {
    .mobile-sidemenu {
        display: none !important;
    }

    #site-content-top-row .type-droplet {
        padding: 0;
    }
}

@media only screen and (max-width: 768px) {
    #site-content-top-row .type-droplet {
        padding-top: 0;
    }

    #site-content-top-row .mobile-subnav-toggle-wrap .mobile-subnav-toggle {
        margin-top: 0;
        background: #f6f6f6;
        color: #444444;
        padding: 0.6em 0.5em;
    }

    #site-content-top-row .mobile-subnav-toggle-wrap .mobile-subnav-toggle .nav-icon {
        filter: invert(1);
    }

    #site-content-top-row .mobile-subnav-toggle-wrap .mobile-subnav-toggle .nav-caret {
        filter: invert(1);
    }
}
@media (max-width: 768px) {
    #hero-row {
	font-size: 18px;
    }
    #hero-row li {
	padding: 0.2em;
    }
    .404-search-inputs {
	font-size: 14px;
    }
}

 .group-content ul li a {
 text-decoration: underline;
 }
 
 .group-content ul li a:hover,
 .group-content ul li a:focus,
 .group-content ul li a:active {
 text-decoration: none;
 }
 
